<div class="container-checkout">
    <div class="container-checkout__products">
        <div class="product" *ngFor="let product of products">
            <div class="product-image" style="background-image: url({{product.image}});">

            </div>
            <div class="product-detail">
                <h4>{{product.name}}</h4>
                <p>S/ {{product.price}}</p>
                <p>Cantidad: {{product.bag[0].amount}}</p>
            </div>
            <button class="btn btn-close" (click)="removeProduct(product.id);"><ion-icon name="close-outline"></ion-icon></button>
        </div>
    </div>

    <div class="container-checkout__pay">
        <table>
            <tr>
              <td>Subtotal</td>
              <td>S/ {{total | number : '1.2-2'}}</td>
            </tr>
            <tr>
              <td>Shipping</td>
              <td>$/ 0</td>
            </tr>
            <tr>
              <td>Total</td>
              <td>S/ {{total | number : '1.2-2'}}</td>
            </tr>
        </table>
        <button class="btn btn-pay" (click)="frmPay()"> Pagar</button>
    </div>

</div>